Last modified: 2014-06-23 03:47:54 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 28716 - in the Insert link dialog, "Cancel" is on the left
in the Insert link dialog, "Cancel" is on the left
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
WikiEditor (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2011-04-27 10:44 UTC by Amir E. Aharoni
Modified: 2014-06-23 03:47 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2011-04-27 10:44:44 UTC
In LTR wikis in the Insert link dialog, the "Cancel" button is on the left and the "Insert link" button is on the right. "Cancel" is usually on the left in LTR software, so the button must be swapped.

In RTL wikis both buttons are in the bottom right corner, as in LTR ones. In an RTL wiki they must be in the bottom left corner and the "Cancel" button must be on the left.
Comment 1 Bugmeister Bot 2011-08-19 19:12:58 UTC
Unassigning default assignments. http://article.gmane.org/gmane.science.linguistics.wikipedia.technical/54734

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links